<footer class="footer-color">
    <div class="footer-container">
        <!--Footer Top Area Start-->
        <div class="footer-top-area fotter_style_hm_6 ptb-90 text-center">
            <div class="container">
                <div class="row">
                    <div class="col-lg-10 offset-lg-1 col-12">
                        <!--Footer Logo Start-->
                        <div class="footer-logo">
                            <a href="{{ path('app_home_index') }}">
                                <img alt="Benco" src="assets/img/logo/logo-white-1.png">
                            </a>
                        </div>
                        <!--Footer Logo End-->
                        <!--Footer Nav Start-->
                        <div class="footer-nav footer-nav-style-two">
                            <nav>
                                <ul>
                                    <li>
                                        <a href="{{ path('app_home_index') }}">Home</a>
                                    </li>
                                    <li>
                                        <a href="{{ path('app_product_index') }}">Shop</a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                        <!--Footer Nav End-->
                    </div>
                </div>
            </div>
        </div>

        <!--Footer Top Area End-->
        <!--Footer Bottom Area Start-->
        <div class="footer-bottom-area">
            <div class="container text-center">
                <p>&copy; Copyright bugloos All Rights Reserved</p>
            </div>
        </div>
        <!--Footer Bottom Area End-->
    </div>
</footer>